Get a contact list
curl --request GET \
--url https://app.usertick.com/api/public/v1/contacts/lists/{listId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.usertick.com/api/public/v1/contacts/lists/{listId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.usertick.com/api/public/v1/contacts/lists/{listId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "88888888-8888-4888-8888-888888888888",
"name": "Beta testers",
"description": "People in the beta program",
"icon": "rocket",
"memberCount": 128,
"createdAt": "2026-10-01T09:00:00.000Z",
"updatedAt": null
}
Get a contact list
One list, as GET /contacts/lists lists it.
Scopes: contacts:read.
GET
/
contacts
/
lists
/
{listId}
Get a contact list
curl --request GET \
--url https://app.usertick.com/api/public/v1/contacts/lists/{listId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.usertick.com/api/public/v1/contacts/lists/{listId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.usertick.com/api/public/v1/contacts/lists/{listId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "88888888-8888-4888-8888-888888888888",
"name": "Beta testers",
"description": "People in the beta program",
"icon": "rocket",
"memberCount": 128,
"createdAt": "2026-10-01T09:00:00.000Z",
"updatedAt": null
}
Authorizations
bearerAuthapiKeyHeader
Response
The list.
Last modified on November 8, 2026